<bugID>981419<Summary>[OSX] Toolbar checkmarks in toolbar context menu are cut off and unrecognizable</Summary><Description>Created attachment 8388207
Screenshot

I'm guessing it's somehow getting the panel styles applied, which it shouldn't...</Description></bugID>